<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.048000335693</MDI>
      <MDI key="STATISTICS_MEAN">13.08451149991</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.252000808716</MDI>
      <MDI key="STATISTICS_STDDEV">7.3277199786334</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
